/*
Theme Name: Child Thrive Theme
Theme URI: http://thrivethemes.com/
Version: 1.0.1
Author: <a href="http://www.thrivethemes.com">Thrive Themes</a>
Description: Fully customizable, front end theme and template editing for WordPress has arrived! 
Template: thrive-theme
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready, custom-everything
*/

.ysg_header {
    position: relative
}

#thrive-header .ysg_header p::before {
    width: 100%;
    height: 250px;
    background-image: url(/wp-content/uploads/2025/12/root_dark.svg);
    background-repeat: no-repeat;
    background-size: 50%;
    content: "";
    position: absolute;
    left: -100px;
    top: -50px;
    z-index: -1;
}

#thrive-header .ysg_header p a {
    margin-left: 20px;
}

.ysg_header h2 {
    z-index: 100;
}

.ysg_fade {
    animation: FadeIn 1s ease-in;
    animation-fill-mode: both;
}

.ysg_fade_delay_1 {
    animation-delay: 0.5s;
}

.ysg_fade_delay_2 {
    animation-delay: 0.75s;
}

.ysg_fade_zoom {
    animation: FadeInAndZoom 1.5s ease-in;
    animation-fill-mode: both;
}

.wrr_faq_item {
    margin-bottom: 1rem;
}

.wrr_faq_question {
    font-weight: 600 !important;

}

.wwe-collage {
    position: relative;
    width: 100%;
    max-width: 600px;
    height: 400px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 0px;
    overflow: hidden;
    margin: 0 auto;
    border-radius: 10px;
    cursor: pointer;
    transition: transform 0.5s ease;
}

.wwe-collage:hover {
    transform: scale(0.95);
}

.wwe-collage-image {
    background-size: cover;
    background-position: center;
}

.wwe-collage-overlay {
    position: absolute;
    bottom: 20px;
    left: 50%;
    width: 80%;
    text-align: center;
    transform: translate(-50%, 0%);
    font-size: 1.2rem;
    text-transform: uppercase;
    font-weight: 700;
    color: white;
    letter-spacing: 2px;
    z-index: 10;
    padding: 5px 25px;
    background-color: #3d3d3d;
    border-radius: 10px;
}

@keyframes FadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes FadeInAndZoom {
    0% {
        opacity: 0;
        transform: scale(0.8);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

/* PRICING */

.wwe_container {
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-between;
    gap: 25px;
}

.wwe_price_container {
    display: flex;
    flex: 1;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 1.5rem;
}

.wwe_price_inner {
    display: flex;
    flex-direction: column;
    justify-content: start;
    gap: 10px;
}

.wwe_price {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.wwe_price_title {
    display: block;
    width: 100%;
    text-align: center;
    border-bottom: 1px solid var(--tcb-skin-color-0);
    /* padding: 1rem; */
}

.wwe_price_title h3 {
    padding-bottom: 0.8rem !important;
}

.wwe_price_description {
    display: block;
    width: 100%;
    padding: 5px 0px;
}

.wwe_register_button {
    display: block;
    background-color: var(--tcb-skin-color-0);
    color: #ffffff !important;
    font-weight: 700;
    font-size: clamp(16px, 4vw, 24px);
    line-height: 1.5rem;
    letter-spacing: 2px;
    text-align: center;
    padding: 14px 22px;
    border-radius: 5px;
    transition: background-color 0.5s ease;
}

.wwe_register_button:hover {
    text-decoration: none;
    background-color: var(--tcb-skin-color-5);
}

.wwe_price_value {
    font-size: 24px;
    font-weight: 700;
}

.wwe_price_description ul {
    margin-left: 0px !important;
    padding-bottom: 0px !important;
}